Display Widgets 2.6.0-2.6.3.1 - Backdoored

Affects Plugin

fixed in version 2.7

References

URL https://wordpress.org/support/topic/display-widgets-2-7-is-safe/
URL https://wordpress.org/support/topic/display-widgets-plugin-v2-6-3-1-includes-hacking-code/
URL https://stallion-theme.co.uk/display-widgets-plugin-review/

Classification

Type BACKDOOR
CWE CWE-912

Miscellaneous

Submitter Jonas Lejon
Submitter Website https://wpscans.com
Submitter Twitter wpscans
Views 4262
Verified No
WPVDB ID 8898

Timeline

Publicly Published 2017-09-10 (almost 2 years ago)
Added 2017-09-11 (almost 2 years ago)
Last Updated 2018-04-12 (over 1 year ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin